{
  "root": {
    "passCode": "83719730",
    "matrix": {
      "wsAddress": "ws://syaqgl.bhu.edu.cn/matrix/ws/v1/device",
      "deviceId": "gqQlTUaiHieSdQkB6xtZq0",
      "deviceSecret": "abxIk2lxnPEU"
    }
  },
  "wall-bhu-safe": {
    "startingDate": "2025/07/06",
    "equipmentDomainName": "http://syaqgl.bhu.edu.cn",
    "monitoringRoom": 17,
    "monitoringEquipment": 17,
    "mock": false
  }
}